RSS   Vulnerabilities for 'Noticeware email server ng'   RSS

2009-02-19
 
CVE-2008-6185

 

 
NoticeWare Email Server NG 5.1.2.2 allows remote attackers to cause a denial of service (crash) via multiple POP3 requests with a long PASS command.

 

 >>> Vendor: Noticeware 2 Products
Email server
Noticeware email server ng


Copyright 2019, cxsecurity.com

 

Back to Top